package com.dankal.dankal_launcher;

import android.app.Application;

import com.android.launcher3.manager.LauncherManager;

public class MyApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
        LauncherManager.init(this, SetActivity.class);
    }
}
